<template>
	<div class="layout-default">
		<nav-menu></nav-menu>
		<main class="main">
			<slot></slot>
		</main>
	</div>
</template>

<script>
	import NavMenu from "../components/NavMenu";
	export default {
		name: "LayoutHome",
		components: {NavMenu}
	}
</script>

<style scoped>

</style>